test {
    border: 10px solid tomato;
}
.seitentitel {
    margin-top:2.5em;
}
button {
    border: 0px solid white;
    color: #eee;
    font-weight: bold;
    padding: 0.5em 1em;
    background-color: #ff7321;
}
.navbar-default .navbar-nav > li > a.active > span {
    color: white;
}
.navbar-default .navbar-nav > li a {
    padding: 14px;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover,
nav.mod_changelanguage > li > a:hover,
nav.mod_changelanguage > li > a.active:hover,
nav.mod_changelanguage > li > a.trail:hover,
.navbar-default .navbar-nav > li > a:focus,
nav.mod_changelanguage > li > a:focus,
nav.mod_changelanguage > li > a.active:focus,
nav.mod_changelanguage > li > a.trail:focus,
.navbar-default .navbar-nav > li > a.active,
nav.mod_changelanguage > li > a.active,
nav.mod_changelanguage > li > a.active.active,
nav.mod_changelanguage > li > a.trail.active {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.3);
    text-decoration: none;
}
.navbar-default .navbar-nav > li > a:hover > span,
.navbar-default .navbar-nav > li > a:focus > span,
.navbar-default .navbar-nav > li > a.active > span {
    border-bottom-width:0;
}
